.component_content {
    height: 0 !important;
}

.component_option_radio_button {
    display: inline-flex !important;
}

.component_option_radio_buttons_container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.component_inner {
    padding-bottom: 0 !important;
}

.component_option_radio_button_container {
    width: max-content !important;
}

.component_summary {
    display: none;
}

#component_option_radio_button_0 {
    background: pink;
}

.component_option_radio_button_container {
    .radio_button_input {
        display: inline-flex !important;
        padding: unset !important;
    }
}

.selected .radio-swatch-border {
    border: solid 2px #EB5E28;
}

.radio-swatch-border {
    border: solid 1px #D9DADB;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    padding: 3px;
    transition: .3s all;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
}

.radio-swatch {
    width: 20px;
    height: 20px;
    display: inline-flex;
    border-radius: 100%;
}

.component_title_text {
    font-size: 18px;
    color: #262D33;
    text-align: left;
    line-height: 27px;
    font-weight: 400;
    letter-spacing: normal !important;
}

.step_title_wrapper {
    margin-bottom: 24px !important;
}

.component_selections .select_label{
    display: none !important;
}
.composite_form:first-of-type{
    margin-top: 24px !important;
}